<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window width="322" height="255" minWidth="322" maxWidth="322" minHeight="247" backgroundColor="#F8FDFF" clippingColor="#FF00FF" style="nosize">
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="310" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="316" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="217" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="319" top="26" width="3" height="217" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>	
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="243" width="6" height="12" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="35" w="6" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="243" width="310" height="12" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="35" w="8" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="316" top="243" width="6" height="12" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="35" w="6" h="12" />
		</Picture>

		<!-- Logo和标题 -->
		<Picture id="Picture_Icon" left="5" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="6" height="12" zIndex="1" visible="true" relative="lt" >
			<Label value="QQ音乐" fontStyle="B" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<!-- 关闭 -->
		<Button id="Button_Close" left="275" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1000" />
		</Button>
		
		<Text id="Text_Prompt" left="20" top="42" height="14" zIndex="1" visible="true" relative="lt" >
			<Label value="是否添加计算机中的音乐文件？" fontHeight="14" normalColor="#3B5E7A" overColor="#3B5E7A" />
		</Text>		
	
		<!-- 功能按钮 -->
		<!-- 只有首次安装的时候才会判断是否需要导入旧数据，并据此决定是否隐藏/显示导入就数据按钮-->
		<Container id="Container_OldDataImport" left="8" top="73" width="305" height="72" relative="ltr" visible="false" >
			<Button id="Button_OldDataImport" left="0" top="0" width="305" height="68" relative="ltr" visible="true" >
				<Selected bgcolor="#F8FDFF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#F8FDFF" />
				<Over image="hover.png" />
				<Down bgcolor="#F8FDFF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4097" />
			</Button>
			<Text id="Text_AutoImport" left="46" top="7" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="添加(推荐)" fontHeight="14" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
			<Text id="Text_AutoImport1" left="46" top="28" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="添加旧版本中记录的音乐文件到QQ音乐中。" fontHeight="12" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
		</Container>
		
		<Container id="Container_AutoImport" left="8" top="73" width="305" height="72" relative="lrb" visible="true" >
			<Button id="Button_AutoImport" left="0" top="0" width="305" height="68" relative="ltr" visible="true" >
				<Selected bgcolor="#F8FDFF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#F8FDFF" />
				<Over image="hover.png" />
				<Down bgcolor="#F8FDFF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4098" />
			</Button>
			<Text id="Text_AutoImport" left="46" top="7" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="自动添加(推荐)" fontHeight="14" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
			<Text id="Text_AutoImport1" left="46" top="28" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="自动将计算机中的音乐文件添加到QQ音乐中。" fontHeight="12" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
		</Container>

		<!--同Container_AutoImport，区别仅在“自动添加”后有无“推荐”，用于旧数据导入-->
		<Container id="Container_AutoImport2" left="8" top="73" width="305" height="72" relative="lrb" visible="false" >
			<Button id="Button_AutoImport" left="0" top="0" width="305" height="68" relative="ltr" visible="true" >
				<Selected bgcolor="#F8FDFF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#F8FDFF" />
				<Over image="hover.png" />
				<Down bgcolor="#F8FDFF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4098" />
			</Button>
			<Text id="Text_AutoImport" left="46" top="7" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="自动添加" fontHeight="14" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
			<Text id="Text_AutoImport1" left="46" top="28" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="自动将计算机中的音乐文件添加到QQ音乐中。" fontHeight="12" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
		</Container>
		
		<Container id="Button_ManualImport" left="8" top="145" width="305" height="72" relative="lrb" visible="true" >
			<Button id="Button_ManualImport" left="0" top="0" width="305" height="68" relative="ltr" visible="true" >
				<Selected bgcolor="#F8FDFF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#F8FDFF" />
				<Over image="hover.png" />
				<Down bgcolor="#F8FDFF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4099" />
			</Button>
			<Text id="Text_ManualImport" left="46" top="7" height="154" zIndex="1" visible="true" relative="lt" >
				<Label value="手动添加" fontHeight="14" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>			
			<Text id="Text_ManualImport1" left="46" top="28" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="选择一个包含音乐文件的文件夹并将其添加到" fontHeight="12" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
			<Text id="Text_ManualImport2" left="46" top="42" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="QQ音乐中。" fontHeight="12" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
		</Container>

		<!-- 取消 -->
		<Button id="Btn_Cancel" left="250" top="218" width="60" height="21" relative="br" zIndex="2" visible="true" disabled="false" toolTip="取消" >
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="取  消" normalColor="#2973bc" overColor="#2973bc" />
			<Event OnClick="1001" />
		</Button>


	</Window>	
</theme>
